@charset "utf-8";
/* common */
.banner2{z-index: 1;}
.banner2::after{width: 100%;height: auto;top: 0;bottom: -0.5rem;background: url(../images/bannbg2.png) no-repeat top;background-size: 100%;}
.ban{position: relative;}
.ban .imged{padding-bottom: 28%;}
/* .ban .imged::after{width: 100%;height: 20%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 7%, rgba(0, 152, 167, 0) 84%);} */
.banner2 .wp{width:15rem;}
.ban .h3{position: absolute;bottom: 0%;left: 0;width: 100%;z-index: 10;}
.ban .h3 h3{color: #fff;font-size: 0.48rem;margin-bottom: 0.25rem;}

/*  */
.ejlm_pc{width: 100%;z-index: 10;/* margin-top: 0.25rem; */}
.ejlm_pc ul::after{width: auto;height: 0.79rem;background: url(../images/navbg2.png) no-repeat bottom;background-size: 100% 100%;bottom: auto;top: 0;left: -0.5rem;right: 0.9rem;}
.ejlm_pc ul{width: 100%;align-items: center;}
.ejlm_pc ul li{position: relative;height: 0.5rem;display: flex;align-items: center;}
.ejlm_pc ul li>a{color: #fff;transition: 0.5s;font-size: .2rem;padding: 0 0.3rem;display: block;line-height: 1.5;/* height: 100%; */line-height: .45rem;position: relative;}
.ejlm_pc ul li>a:after{content:"";position:absolute;width:100%;height:auto;top: 0px;bottom: -4px;left:0;background: url(../images/navbg4.png) no-repeat;background-size: 100% 100%;opacity: 0;}

.ejlm_pc .sub {position: absolute;top: 99%;background: rgb(255, 255, 255);width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;min-width: 1.6rem;padding: .1rem 0;}
.ejlm_pc ul li:hover .sub{transform: translateX(-50%) scaleY(1);visibility: visible;opacity: 1;}

.ejlm_pc .sub a{line-height: 0.35rem;font-size: 0.18rem;color: #333;display: block;text-align: center;padding-left: 0;}
.ejlm_pc .sub a:hover{background:#BF8052;color: #fff;}
.ejlm_pc ul li.active >a:after,.ejlm_pc ul li:hover>a:after{opacity:1

}




/* 手机内页二级导航 */
.wrap_ph{padding-bottom: 0.3rem;display: none;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #BF8052;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.svg) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{padding: 0.1rem 0.2rem 0.2rem;display: none;box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);}
.wrap_ph li{font-size: 0.18rem;line-height: 0.34rem;font-family: hel-bold;padding: .05rem 0;}
.wrap_ph li a{transition:0.5s;display: block;color: #333;}
.inner .wrap_ph{/* display: none; */}
.wrap_ph li.active a{color: #BF8052;}
.wrap_ph i{opacity: 1;display: inline-block;width: .34rem;height: .3rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;transition: 0.5s;}
.wrap_ph i.on{transform: rotate(-90deg);}
.wrap_ph .box{display: none;padding-left: 0.25rem;}
.wrap_ph .box a{font-size: 0.16rem;line-height: 0.3rem;color: #666 !important;display: block;}
.wrap_ph .box a:hover{color: #BF8052;}

.inner{padding: 0.35rem 0 1rem;position: relative;z-index: 2;}
.inner::before{content: "";position: absolute;width: 100%;height: 6.7rem;/* background: url(../images/innbg1.png) no-repeat; */background-size: 100%;top: 2rem;z-index: -1;}
.inner::after{width: 100%;height: 7.9rem;background: url(../images/innbg.png) no-repeat bottom/cover;bottom: -0.5rem;z-index: -2;}

.inner .wp{align-items: flex-start;}
.inner_left {width: 2.8rem;z-index: 100;position: relative;background: url(../images/nabg.png) no-repeat;background-size: 100% 100%;padding-top: .06rem;}
.inner_right { width: calc(100% - 2.8rem);padding-left: .5rem;}
.inner_left h2 {background: url(../images/lmbg.png) no-repeat;text-align: center;height: .75rem;align-items: center;background-size: 100%;border-bottom: 0.04rem solid #9B6442;justify-content: center;}
.inner_left h2 p{color: #fff;font-size: 0.24rem;line-height: .32rem;padding: 0 .1rem;}

.inner_left ul {/* padding-bottom: 1rem; */min-height: 4.1rem;}
.inner_left ul li {position: relative;transition: .5s;padding: 0 0.2rem;}
.inner_left ul li p {padding: .2rem 0.1rem;height: 100%;border-bottom: 1px solid #EEE3D0;/* text-align: center; */}
.inner_left ul li p a {font-size: 0.18rem;display: block;cursor: pointer;width: 100%;color: #000;transition: .5s;position: relative;line-height: 1.4;}
.inner_left ul li p a::after{content: "";position: absolute;top: 50%;right: -0.2rem;width: .08rem;height: 0.14rem;transition: 0.5s;transform: translateY(-50%);opacity:0;background: url(../images/jt2.png) no-repeat;background-size: 100%;}


.inner_left ul li:hover p a, .inner_left ul li.active p a {color: #9B0D14;font-weight: bold;}
.inner_left ul li.active p a::after,.inner_left ul li:hover p a::after{opacity:1;}
.nysubnav {display: none;padding-left: .1rem;}
.inner_left ul li.active .nysubnav{display: block;}
.nysubnav a {padding: 0.07rem 0;line-height: 0.26rem;display: block;font-size: 0.16rem;}
.nysubnav a:hover, .nysubnav a.on {color: #BF8052;}

.local {border-bottom: 1px solid #ccc;padding: 0rem 0px 0.2rem;margin-bottom: .3rem;justify-content: space-between;align-items: center;}
.local h2{color: #000;font-size: 0.24rem;/* display: none; */}
.local b::after{width:100%;height: 0.04rem;background: #9B0D14;bottom: -0.22rem;}

.adress {color: #333;font-size: 0.16rem;position:relative;align-items: flex-start;/* padding-bottom: 0.2rem; */float: right;text-align: right;}
.adress p{padding-left: .2rem;line-height: 0.26rem;font-size: .16rem;color: #333;display: flex;background: url(../images/home2.png) no-repeat left center;background-size:0.15rem;text-align: right;}
.adress a {font-size: 0.14rem;color: #333;transition: 0.5s;display: inline-block;padding: 0 .05rem;}
.tit{/* justify-content: center; */align-items: center;margin-bottom: 0.4rem;}
.tit p{font-size: 0.3rem;font-weight: bold;line-height: 0.26rem;color: #BF8052;}


/* 新闻列表1 */
ul.list{margin-bottom: .2rem;}
ul.list li a{align-items: center;line-height: 1.6;justify-content: space-between;padding: .3rem 0;border-bottom: 1px dashed #BF8052;}
ul.list li a::after{width: 100%;bottom: -1px;height: auto;background: url(../images/newbg.png) no-repeat;top: -1px;opacity: 0;background-size: 100% 100%;box-shadow: 0rem 0rem 0.1rem 0rem rgba(141, 83, 40, 0.3);}
ul.list h3{font-size: 0.18rem;color: #333;padding: 0 .2rem 0 0.22rem;transition: 0.5s;flex: 1;min-width: 0;}

ul.list li a span{font-size: 0.16rem;color: #BF8052;}
ul.list li h3::after{width: 0.06rem;height: 0.13rem;background:url(../images/li.png) no-repeat;top: 50%;transform: translateY(-50%);content:"";position:absolute;left: 0;bottom: auto;background-size: 100%  100%!important;}

.page{margin: .6rem 0 0;}
.page img{display: block;margin: 0 auto;}
@media(min-width: 1025px){	
	ul.list li a:hover h3{color: #BF8052;font-weight: bold;}
	ul.list li a:hover::after{opacity: 1;}
	ul.list li a:hover{padding: 0.3rem 0.2rem;}
}
@media screen and (max-width: 1024px) {
  ul.list{margin-bottom:0rem;}
}



/* 学院新闻 */
.newlist ul{padding-bottom: .2rem;}
.newlist li{margin-bottom: .27rem;}
.newlist li a{padding: .2rem;align-items: center;background: rgba(169, 2, 12, 0.02);border-radius: 0.3rem 0rem 0.3rem 0px;}
.newlist li a::after{width: 100%;background: #785832;opacity: 0;border-radius: 0.3rem 0rem 0.3rem 0rem;}
.newlist li .scale{width: 2.8rem;}
.newlist li .con{padding: 0 .25rem;flex: 1;min-width: 0;}
.newlist li .date{text-align: center;white-space: nowrap;border-left: 1px solid rgba(255, 154, 139, 0.2588);padding: 0.2rem .3rem;}

.newlist li h3{font-size: 0.2rem;color: #222;line-height: 0.3rem;transition: 0.5s;margin-bottom: 0.15rem;}
.newlist li h4{font-size: 0.16rem;color: #999;line-height: .28rem;max-height: 0.56rem\0;transition: 0.5s;margin-top: 0.2rem;}
.newlist li .line{width: 0.44rem;height: 0.04rem;background: rgba(169, 2, 12, 0.55);}
.newlist li span{font-size: 0.3rem;color: #BF8052;line-height: 1.2;font-weight: bold;font-family: sy;}
.newlist li p{font-size: 0.18rem;color: #999;margin-bottom: 0.1rem;}

@media(min-width: 1024px){
  .newlist li a:hover::after{opacity: 1;}
  .newlist li a:hover h3,.newlist li a:hover h4,.newlist li a:hover span,.newlist li a:hover p{color: #fff;}
  .newlist li a:hover .date{border-left:1px solid rgba(255, 255, 255, 0.26);;}
  .newlist li a:hover .line{background: rgba(255, 255, 255, 0.24);}
}
@media screen and (max-width: 1024px) {
 .newlist li a{padding: .2rem;}
 .newlist ul{padding-bottom: 0rem;}
}
@media screen and (max-width: 768px) {


  .newlist li .scale{width: 2.3rem;}
  .newlist li .con{padding: 0 .2rem 0 0.25rem;}
  .newlist li .date{padding: 0.2rem;}
  .newlist li span{font-size: 0.22rem;}
  .newlist li p{font-size: 0.14}
}
@media screen and (max-width: 480px) {
  .newlist li .scale{width: 100%;margin-bottom: 0.25rem;}
  .newlist li .con{padding:0 0.2rem 0 0;}
}

/* 通知公告 */

.tzgg ul{padding-bottom: 2rem;}
.tzgg li a{padding: 0.4rem 0rem;border-bottom:1px dashed #E8E8E8;align-items: center;}
.tzgg li *{transition: 0.5s;}
.tzgg li a::after{background:#BF8052;height: 1px;bottom: -1px;}

.tzgg li .date{width: .9rem;text-align: center;}
.tzgg li .con{padding-left: 0.45rem;flex: 1;min-width: 0;}              

.tzgg li .date span{display: block;color: #BF8052;font-size: 0.3rem;font-family: sy;line-height: 1.1;}
.tzgg li .date p{font-size: 0.18rem;color: #ccc;margin-top: 0.1rem;}
.tzgg li h3{font-size: 0.18rem;color: #333;line-height: 0.36rem;margin-bottom: 0.1rem;}
.tzgg li h4{font-size: 0.16rem;color: #999;line-height: 0.3rem;}




@media(min-width: 1024px){
  .tzgg li a:hover h3,.tzgg2 li a:hover p{color: #BF8052;}    
  .tzgg li a:hover::after{width: 100%;}
  .tzgg li a:hover h3{font-weight: bold;}
}
@media screen and (max-width: 1024px) {
  .tzgg ul{padding-bottom: 0rem;}
}
@media screen and (max-width: 768px) {
  .tzgg li{width: 100%;}
  .tzgg li a{padding: .2rem 0;}
  .tzgg li h3{margin-bottom: 0.1rem;}
  .tzgg li .date{width: .9rem;padding-right: .15rem;}
  .tzgg li .con{padding-left: 0.1rem;}  
  .tzgg li .date span{font-size: 0.24rem;}           
  .tzgg li .date p{font-size: 0.14rem;}           

}



/*  内容页*/
.cont-ny{align-items: flex-start;}
.cont-ny .article{width: 70%;}
.cont-ny .right{width: 30%;padding-left: 0.6rem;}
.article .tit{font-size: 0.26rem;color: #000;line-height: 1.3;margin: 0.1rem 0 .2rem;text-align: center;font-weight: bold;}
.article .conttime{padding: 0.15rem 0;margin-bottom: 0.4rem;text-align: center;position: relative;justify-content: center;align-items: center;background: #F7F7F7;}
.article .conttime span{font-size: 0.16rem;color: #999;padding: 0 0.1rem;}

.article .cont p{font-size: 0.18rem !important;color: #333 !important;line-height: 1.8 !important;text-align:justify;margin-bottom: .1rem;text-indent: 2em;background: none !important;}
.article .cont p span{font-size: 0.18rem !important;color: #333 !important;line-height: 1.8 !important;}
.article .cont p img,.article .cont p video{height: auto !important;/* display: block; */margin: 0 auto;max-width: 100% !important;}
.article .cont table p{text-indent: 0 !important;margin-bottom: 0;}


.new_miew{padding: 0.25rem 0rem 0;margin-top: 0.35rem;border-top: 1px dashed #D8D8D8;}
.new_miew p{font-size: 0.18rem;color: #333;line-height: 1.8;margin-bottom: 0.05rem;}
.new_miew p a{transition: 0.5s;display: inline;}
.new_miew p:hover a{color: #92734E;}


.cont-ny .right .sticky{position: sticky;top: 1rem;background: #FFFBF1;border: 1px solid #FFF2D3;padding: .3rem;}
.cont-ny .right .tit{align-items: center;margin-bottom:0.3rem;border-bottom: 1px solid #F3DAA1;}
.cont-ny .right .tit h3{font-size: 0.24rem;color: #000;font-weight: bold;padding-bottom: 0.2rem;}
.cont-ny .right .tit h3::after{width: 100%;height: 0.03rem;background: #FFDE90;}
.cont-ny .right dl{margin-bottom: 0.3rem;}
.cont-ny .right dt a{position: relative;display: block;}
.cont-ny .right dt .con{width: 100%;padding: 0.2rem 0.35rem;}
.cont-ny .right dt h3{color: #222;font-size: 0.2rem;line-height: 1.2;}
.cont-ny .right .slick-arrow{width: 0.18rem;height: 0.18rem;top: auto;bottom: 0.15rem;}
.cont-ny .right .slick-arrow::before{display: none;}
.cont-ny .right .slick-prev{background-size: 100% 100%;left: -0.1rem;}
.cont-ny .right .slick-next{background-size: 100% 100%;right: -0.1rem;}
.cont-ny .right ul::after{width: 1px;background: #FFEDC4;left: 0.11rem;}
.cont-ny .right li{margin-bottom: 0.5rem;}
.cont-ny .right li *{transition: 0.5s;}
.cont-ny .right li a{display: block;padding-left: 0.38rem;}
.cont-ny .right li span{color:#FFB300;font-size:.16rem;width: 100%;display: flex;margin-bottom: 0.1rem;width: 1.42rem;height: 0.3rem;background: url(../images/date1.png) no-repeat;background-size: 100% 100% !important;align-items: center;padding-left: 0.18rem;}
.cont-ny .right li span::after{width: 0.07rem;height: 0.07rem;border-radius: 50%;bottom: auto;top: 50%;transform: translateY(-50%);left: -0.3rem;background:#BF8052;}
.cont-ny .right li h3{color:#333;font-size: 0.16rem;transition: 0.5s;line-height: 0.3rem;max-height: 0.6rem\0;}

@media(min-width: 1025px){	
  .cont-ny .right li a:hover span{background: url(../images/date2.png) no-repeat;color: #fff;}
  .cont-ny .right li a:hover span::after{background: url(../images/li.png) no-repeat;background-size: 100% 100%;border-radius: 0;left: -0.36rem;width: .16rem;height: .16rem;}
  .cont-ny .right dt a:hover h3{color: #BF8052;}
}

@media(max-width: 1024px){	
    .cont p{margin-bottom: .1rem;}
    .cont-ny .article{width:100%;}
    .cont-ny .right{width: 30%;padding-left: 0.6rem;display:none;}
    #share-2{display: none;}
    .new_miew p{padding: 0.15rem;}
}
@media(max-width: 768px){	
  .tbsc{overflow-x: auto;overflow-y: hidden;}
  .tbsc table{width: 800px;}
}

/* 校园风光 */  
.xyfg ul{margin: 0 -0.08rem;}
.xyfg li{width: 25%;padding:0 0.08rem;margin-bottom: 0.5rem;}
.xyfg li a{display: block;position: relative;z-index: 1;padding: 0.35rem .25rem;background: url(../images/picbg.png) no-repeat;background-size: 100% 100%;}
.xyfg li .con{padding-bottom: 0.25rem;}
.xyfg li h3{font-size: 0.18rem;color: #222;transition: 0.5s;line-height: 0.3rem;height: 0.6rem;max-height: 0.6rem\0;}


@media(min-width: 1025px){	
	.xyfg li a:hover h3{color: #BF8052;}
}
@media(max-width: 1024px){	
	.xyfg li{margin-bottom: 0.3rem;}

}
@media(max-width: 768px){	
	.xyfg li{width: 33.3%;}
}

@media(max-width: 420px){	
	.xyfg li{width: 50%;}
}

/* 师资列表 */
.xrld{padding:0 0 0 5%;}
.xrld li{width: 100%;padding: 0.3rem 0;border-bottom: 1px solid #F3E4E4;align-items: center;}
.xrld li span{width: 2rem;padding-left: 0.15rem;border-left:3px solid #D02B22;font-size: 0.24rem;color: #222222;line-height: 1;}
.xrld li p{flex: 1;min-width: 0;padding-left: 0.25rem;font-size: 0.24rem;color: #222;}
.xrld li p a{display: inline-block;padding-right: 1rem;}


@media(min-width: 1025px){

  .xrld li a:hover{color: #8D5328;}
}
@media screen and (max-width: 1024px) {
	.xrld{padding:0%;}
  .xrld li p a{padding-right: 0.3rem;}
}
@media screen and (max-width: 768px) {
    .xrld li p a{padding-right: 0.2rem;}
    .xrld li{padding: 0.2rem 0;}
    .xrld li p{font-size: 0.18rem;}
    .xrld li span{font-size: 0.2rem;}
}
@media screen and (max-width: 420px) {
  
}

/* 师资队伍 */

.szlist ul{margin: 0 -0.15rem 0rem;}
.szlist li{width: 25%;padding: 0 0.15rem;margin-bottom: 0.75rem;}
.szlist li a{display: block;position: relative;z-index: 1;}
.szlist li a::after{width: 100%;height: 1.78rem;background: url(../images/ldbg.png) no-repeat;background-size: 100% 100%;left: 0;bottom: 0;content: "";position: absolute;z-index: -1;}
.szlist li .con{padding: 0.15rem 0 0;height: 1.25rem;text-align: center;}
.szlist li h3{font-size: 0.24rem;color: #333;margin-bottom: 0.15rem;justify-content: center;}
.szlist li p{font-size: 0.16rem;color: #333;line-height: 0.3rem;word-break: break-all;max-height: 0.6rem\0;}
.szlist li .imged{padding-bottom: 100%;border-radius: 50%;}
.szlist li .scale{border-radius: 50%;width: 70%;margin: 0 auto;}

@media(min-width: 1025px){
  .szlist li a:hover h3{color: #BF8052;}
}

@media screen and (max-width: 1024px) {
  .szlist ul{margin: 0 -0.1rem 0rem;}
  .szlist li{width: 25%;padding: 0 0.1rem;margin-bottom: 0.3rem;}
}
@media screen and (max-width: 768px) {
  .szlist li{width: 33.3%;}
}
@media screen and (max-width: 420px) {
  .szlist li{width: 50%;}
}
/* 学院领导 */
.szld ul{justify-content: space-between;}
.szld li{width: 48%;margin-bottom: 0.3rem;background: rgba(0, 0, 0, 0.04);border-left: 0.05rem solid #BF8052;height: 0.8rem;align-items: center;padding: 0 0.5rem;display: flex;cursor: pointer;flex-wrap: wrap;}
.szld li::after{width: 0.56rem;height: 0.67rem;background: url(../images/ldbg.png) no-repeat;background-size: 100%;left: auto;right: 0;opacity: 0;}
.szld li p{font-size: 0.2rem;line-height: 0.26rem;color: #333333;transition: 0.5s;display: flex;align-items: center;flex-wrap: wrap;}


@media screen and (min-width: 1200px) {
  .szld li:hover::after{opacity: 1;}
  .szld li:hover{border-left: 0.05rem solid #FF8F1F;}
  .szld li:hover p{font-weight: bold;}
}
@media screen and (max-width: 768px) {
  .szld li{width: 100%;}
}

.xzjj{padding:0 5%;}
.xzjj::after{width: 43%;height: 7.8rem;background: url(../images/jjbg.png) no-repeat;background-size: 100%;left: 50%;transform: translateX(-50%);bottom: auto;top: 50%;}
.xzjj .fl01{align-items: center;margin-bottom: 0.5rem;padding: 0 0.2rem 0rem;}
.xzjj .fl01::before{background: #F9F3E9;width: 100%;height: auto;bottom: 0;top: 0.77rem;content: "";position: absolute;bottom: -.15rem;z-index: -1;left: 0;}
/* .xzjj .fl01::after{width: 85%;left: auto;right: 0;top: 0.64rem;bottom: -0.3rem;border: 1px solid #C0917F;height: auto;} */

.xzjj .fl01 .scale {width: 2.3rem;padding-bottom: .24rem;}
.xzjj .fl01 .con{flex: 1;min-width: 0;padding-left: 0.35rem;}

.xzjj .fl01 h3{font-size: 0.26rem;color: #7B4F1B;margin-bottom: .2rem;font-weight: bold;}
.xzjj .fl01 ul{justify-content: space-between;}
.xzjj .fl01 li{width: 46%;}
.xzjj .fl01 p{font-size: 0.16rem;line-height: 0.26rem;color: #93734E;}
.xzjj .cont h3{font-weight: 700;font-size: 0.18rem;margin-bottom: 0.25rem;color: #8D5328;padding-left: .1rem;border-left: 3px solid #8D5328;}
.xzjj .cont p{font-size: 0.16rem;line-height: 1.8;color: #333;margin-bottom: 0.3rem;}
.xzjj .fl01 .imged{padding-bottom: 125%;}
.xzjj .cont:first-child p{text-indent: 2em;}
.xzjj .cont{margin-bottom: 0.35rem;}

@media(min-width: 1200px){	
 
}

@media(max-width: 1024px){	
  .xzjj{padding:0%;}
  .xzjj .fl01 h3{font-size: 0.24rem}

}
@media(max-width: 768px){	
  .xzjj .fl01{padding:.2rem 0;}
  .xzjj .fl01 .scale {margin: 0 auto .25rem;}
  .xzjj .fl01 .con{width: 100%;padding: 0 0 0 0.25rem;flex: none}
  .xzjj .fl01 li{width: 100%;}
  .xzjj .fl01::after{display:none;}
 
}

/* 机构设置 */
.jgsz .jg-li{margin-bottom: 0.2rem;padding-left: 0.05rem;}
.jgsz .jg-li::after{border-radius: 0rem 0.4rem 0rem 0.4rem;background: #FFEDC4;width: 85%;left: 0rem;top: 0rem;height: 1.55rem;}
.jgsz h3{width: 100%;height: 0.67rem;display: flex;align-items: center;padding: 0 0.2rem;font-size: 0.22rem;font-weight: bold;;}
.jgsz h3 span{color: #BF8052;padding-left: 0.15rem;border-left: 0.05rem solid #FFDE90;font-weight: bold;}
.jgsz h3::after{width: 100%;border-radius: 0px 0.4rem 0px 0px;background: #FFF8E8;}
.jgsz ul{padding: 0.25rem 0.25rem;border: 1px solid #FFEDC4;background: #fff;}
.jgsz li{width: 25%;padding: 0 0.25rem;margin-bottom: 0.1rem;}
.jgsz li a{font-size: 0.18rem;color: #333;line-height: 1.5;transition: 0.5s;display: flex;padding: 0 0rem 0 0.2rem;width: 100%;height: 0.5rem;align-items: center;}
.jgsz li a::after{width:0.04rem;height: 0.04rem;background: #BF8052;border-radius: 50%;bottom: auto;top: 50%;transform: translateY(-50%);}
.jgsz li a::before{content: "";position: absolute;left: -0.25rem;right: -0.2rem;height: 100%;background: #BF8052;opacity: 0;z-index:-1;}




@media(min-width: 1025px){	
  .jgsz li a:hover{color: #fff}
  .jgsz li a:hover::before{opacity: 1;}
  .jgsz li a:hover::after{background: #fff;}
}
@media(max-width: 1024px){	
  .jgsz ul{padding: 0.2rem 0 0.1rem;}
  .jgsz li{width: 33.3% ;}

}

@media(max-width: 768px){
  .jgsz li{width: 50% ;}	
    .jgsz li a{height: auto;}
 
}
@media(max-width: 600px){	
  
}

/* 成员 */
.jdcy ul{padding: 0 21%;justify-content: space-between;margin-top: .25rem;}
.jdcy li{width: 45%;margin-bottom: 0.2rem;}
.jdcy li a{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 0.74rem;
  font-size: 0.2rem;
  font-weight: bold;
  line-height: 0.45rem;
  color: #222222;
  transition: 0.5s;
  padding-top: .15rem;
}
.jdcy li a::after{width: 100%;background: url(../images/ldbg1.png) no-repeat;background-size: 100% 100% !important;}


@media(min-width: 1025px){	
  .jdcy li a:hover::after{background: url(../images/ldbg2.png) no-repeat;}
  .jdcy li a:hover{color: #785832;}
}
@media(max-width: 1024px){	
}

@media(max-width: 768px){	
	.jdcy ul{padding: 0 0%;margin: 0;}
}
@media(max-width: 600px){	
 .jdcy li{width: 48%;}
}

/* jdjj*/
.jdjj{}
.jdjj::after{width: 78%;height: 7.8rem;background: url(../images/jjbg.png) no-repeat;background-size: 100%;left: 50%;transform: translateX(-50%);bottom: auto;top: 2rem;}
.jdjj .fl02{margin: 0.4rem 0;}
.jdjj .fl01{align-items:center;}
.jdjj .fl01 .left{width: 3.05rem;position: relative;z-index: 2;}
.jdjj .fl01 .right{width: calc(100% - 2.1rem);margin-left: -1rem;/* border: 1px solid #C0917F; */padding: 0.6rem 0.22rem  0.57rem 1.2rem;background: #F9F3E9;}
.jdjj .fl01 .right::after{width: auto;height: auto;top: -0.1rem;bottom: -0.1rem;/* background: #F9F3E9; */left: .4rem;right: 0;border: 1px solid #C0917F;}
.jdjj .cont p{font-size: 0.18rem !important;line-height: 0.42rem !important;color: #333333;text-indent: 2em;word-break: break-all;}
.jdjj .fl03{/* background: #FFF7EF; */padding: 0.4rem 0;align-items: center;margin-bottom: 0.4rem;background-size: 70%;}

.jdjj .fl03 .left{flex: 1;min-width: 0;padding:0 0.35rem;position: relative;}
.jdjj .fl03 .right{width: 3rem;position: relative;z-index: 2;}
.jdjj .fl03::after{width: 78%;bottom: -0.1rem;top: -0.1rem;height: auto;border: 1px solid #C0917F;}
.jdjj .fl03:before{content:"";position:absolute;width:86%;left:0;height:100%;bottom:0;background: #FFF7EF;z-index:-1;}

@media(min-width: 1025px){	

}

@media(max-width: 1024px){	
.jdjj::after{height: 5rem;width: 5rem;}
}

@media(max-width: 769px){	
	.jdjj .fl01 .left{width: 100%;position: relative;}
  .jdjj .fl01 .right{width: 100%;margin-left: 0rem;padding: 0.2rem;}
  .jdjj .fl03 .left{width: 100%;position: relative;padding: 0.2rem;}
  .jdjj .fl03 .right{width: 100%;margin-left: 0rem;margin-top: 0.2rem;}
.jdjj .fl03::after{display:none;}
	.jdjj .fl03:before{width:100%;}
	.jdjj .fl03{padding:0;}
	.jdjj .fl01 .right::after{
    left: 0;
}
}

/* 专家详情 */
.zjxq::after{width: 43%;height: 7.8rem;background: url(../images/jjbg.png) no-repeat;background-size: 100%;left: 50%;transform: translateX(-50%);bottom: auto;top: 2rem;}
.zj-t{align-items: center;margin-bottom: 0.5rem;}
.zj-t::after{background: #F9F3EA;width: 100%;height: auto;top: 0.12rem;bottom: 0.12rem;}

.zj-t .scale{width: 2.13rem;display:flex;align-items: center;justify-content: center;background: url(../images/cbg.png) no-repeat;background-size: 100% 100%;height: 2.13rem;}
.zj-t .con{flex: 1;min-width: 0;padding: 0 0.85rem;}
.zj-t .scale h3{width: 1rem;background: #F9EFD2;height: 1rem;display: flex;align-items: center;justify-content: center;border: 0.05rem solid #fff;border-radius: 50%;font-size: 0.24rem;
  font-weight: bold;color: #7B4F1B;
}
.zj-t h3{font-size: 0.24rem;color: #7B4F1B;margin-bottom: 0.2rem;}
.zj-t p{font-size: 0.16rem;color: #333333;line-height: 1.5;margin-bottom: 0.1rem;}

.szjs .sz1{margin-top: 0.45rem;}
.szjs .sz1 h4{font-size: 0.24rem;color: #8D5328;padding-left: 0.15rem;border-left: 0.03rem solid #8D5328;margin-bottom: .2rem;font-weight: bold;}
.szjs .sz1 p{font-size: 0.16rem;color: #333;line-height: 0.36rem;}
.cymore{display: none;}

.szjs .gd{align-items: center;justify-content: center;flex-direction: column;cursor: pointer;}
.szjs .gd span{font-size: 0.16rem;line-height: 0.48rem;color: #785832;}
.szjs .gd img{width: 100%;}


@media(max-width: 1024px){	
  
}

@media(max-width: 768px){	
  .zj-t .scale{margin: 0 auto .2rem;}
  .zj-t .con{flex: none;min-width: 0;padding: 0 0.25rem;width: 100%;}
.zj-t::after{bottom:0;}
}

/* 重要成果 */
.zycg ul{margin: 0 -0.16rem;}
.zycg li{width: 20%;padding: 0 0.16rem;margin-bottom: 0.6rem;}
.zycg li a{display: block;padding: 0.3rem 0.18rem;text-align: center;background: url(../images/cgbg.png) no-repeat;background-size: 100% 100%;}
.zycg li .img{width: 100%;height: 2.38rem;background: #F7F4F0;display: flex;align-items: center;justify-content: center;}
.zycg li .img img{max-height: 100%;}
.zycg li .img::after{width: 100%;height: 0.64rem;background: url(../images/cg-shad.png) no-repeat;background-size: 100% 100%;bottom: -0.3rem;}
.zycg li h3{font-size: 0.2rem;color: #000;margin: 0.25rem 0 0.1rem;transition: 0.5s;}
.zycg li p{font-size: 0.14rem;color: #999;line-height: 0.28rem;}


@media(min-width: 1025px){	
.zycg li a:hover h3{color:#8D5328;}
}

@media(max-width: 1024px){	
  .zycg ul{margin: 0 -0.1rem;}
  .zycg li{width: 25%;padding: 0 0.1rem;margin-bottom: 0.3rem;}
}

@media(max-width: 768px){	
	.zycg li{width: 33.3%;}
	.zycg li a{padding:.15rem;}
}

@media(max-width: 600px){	
	.zycg li{width: 50%;}
}
/* qklist */
.qklist .qk-t{background: #F0F0F0;padding: 0.11rem 0;align-items: center;} 
.qklist li a{padding: 0.25rem 0;border-bottom: 1px dashed #D9AF91;}
.qklist ul h3{font-size: 0.18rem;color: #333;line-height: 1.3;flex: 1;min-width: 0;}
.qklist ul p{text-align: center;padding: 0 1rem;font-size: 0.18rem;color: #222222;}
.qklist .qk-t span{font-size: 0.18rem;color: #222222;text-align: center;width: 1rem;}
.qklist li p{color: #666666;font-size: 0.16rem;width: 1.6rem;padding: 0 .2rem;}
.qklist li span{font-size: 0.16rem;color: #BF8052;text-align: center;width: 1rem;text-align: right;white-space: nowrap;}
.qklist li h3{padding: 0 0 0 0.2rem;background: url(../images/li.png) no-repeat left center;}
.qklist .qk-t h3{padding-left: 0.45rem;}


@media(min-width: 1025px){	
.qklist li a:hover h3{color: #8D5328;}
}

@media(max-width: 1024px){	
	.qklist ul p{padding:0 .5rem;}
}

@media(max-width: 768px){	
	.qklist ul p{padding:0 .2rem;}
}


@media(min-width: 1025px){	

}

@media(max-width: 1024px){	

}

@media(max-width: 768px){	
	
}
/* 重要活动 */
.zyhd{padding-top: 0.4rem;}
.zyhd ul li{padding: 0 0.08rem;width: 25%;margin-bottom: 0.52rem;}
.zyhd ul li a{height: 3.5rem;padding: 0.6rem 0.35rem;background: url(../images/hdbg.png) no-repeat;background-size: 100% 100%;display: block;position: relative;}
.zyhd ul li span{width: 1.09rem;height: 1.04rem;position: absolute;right: 0.28rem;bottom: 0.35rem;}
.zyhd ul li span img{width: 100%;}
.zyhd ul li h3{font-size: 0.22rem;color: #222;margin-bottom: 0.1rem;line-height: 0.32rem;max-height: 0.96rem\0;transition: 0.5s;font-weight: bold;}


@media(min-width: 1025px){	
  .zyhd ul li a:hover h3{color: #785832;}
}

@media(max-width: 1024px){	
  .zyhd{padding-top: 0rem;}
  .zyhd ul li span{width: .8rem;height: .75rem;}
}

@media(max-width: 768px){	
  .zyhd ul li{width: 50%;}
  .zyhd ul li a{height: 2.5rem;padding: 0.2rem 0.2rem;}
}



/* 三级栏目展开 */
.inner{min-height: 7rem;}

/* 翻页 */
.j_pages{margin:0.6rem auto 0;text-align: center;}
.j_pages .box{display:inherit;width:100%;padding: 0;font-size: 0;}
.j_pages a{padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;background: #fff;margin: 0 0.03rem;color: #919191;font-size: 0.14rem;box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border-radius: 0.04rem;border: 1px solid #dadbdd;margin-bottom: .15rem;}
.j_pages a font{ padding:0 0.1rem}
.j_pages .on{background: #BF8052;color: #fff;}
.j_pages a:hover{background: #BF8052;color:#fff!important;}
.j_pages span{color:#919191; padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block; font-size:0.14rem;}
.j_pages input{color:#919191;padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;font-size:0.14rem;background:#f6f6f6;border:none;cursor:pointer;border-radius: 0;transition: 0.6s;}
.j_pages input[type="text"]{ width:0.4rem; padding:0; text-align:center}
.j_pages input[type="submit"]:hover{ background: #BF8052; color:#fff}
.j_pages .qd{background: #BF8052;color: #fff;border-radius: 0.05rem;height: 0.3rem;line-height: 0.3rem;}

@keyframes round_animate {
    to {
        transform: rotate(1turn);
       }
   }
/* 三级导航 */
.san-nav{width: 100%;background: #f7f7f7;margin-bottom: .3rem;display: none;}
.san-nav ul{display: flex;justify-content: center;align-items: flex-end;flex-wrap: wrap;}
.san-nav li{/* height: 0.8rem; */display: flex;align-items: flex-end;padding:0 .3rem;}
.san-nav a{display: inline-block;/* margin: 0 0.4rem; */font-size: 0.16rem;color: #a9a9a9;display: flex;align-items: center;height: 0.5rem;}
.san-nav a::after{height: 0.02rem;left: 0;background: rgba(0,0,0,0);width:100%}
.san-nav a.on::after{background: #BF8052;}
.san-nav a:hover,.san-nav a.on{color: #BF8052;}



@media screen and (max-width: 1200px) {
    
}
@media screen and (max-width: 1024px) {
    .inner_left,.inner_right .lm_top .adress{display: none;}
	.inner_right{width: 100%;padding-left: 0;}
	.wrap_ph{display: block;/* background: #e2effa; */}
	.inner{padding: 0.3rem 0 .3rem;min-height: 7rem;}
	.page{margin:.25rem 0 0;}
  .local h2,.ejlm_pc,.ban .h3 h3{/* display: none; */height: .5rem;overflow: hidden;line-height: 0.3rem;margin-bottom: 0.2rem;}
  .san-nav{display: block;}
  .local{margin-bottom: 0.2rem;}
  .ban .h3 .wp{justify-content: flex-end;}
  .adress{padding: 0.1rem 0 0;color: #333;}
  .adress a,.adress p{/* color: #333; */}
  .ban .h3{/* position: relative; */bottom: .15rem;}
  .tit p{font-size: 0.26rem;}
  .tit{margin-bottom:.2rem;}
}
@media screen and (max-width: 540px) {
  .j_pages{margin:0.3rem auto 0;}
 .local h2,.ejlm_pc,.ban .h3 h3{/* display: none; */height: .8rem;overflow: hidden;line-height: 0.3rem;margin-bottom: 0.2rem;}

}


.pb_sys_style1 .p_no_d {
    border: 1px solid #BF8052 !important;
    color: #fff;
    background-color: #BF8052!important;
}
    